<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link rel="icon" href="/favicon.png" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<style>
			html, body, #svelte {
				width: 100%;
				height: 100%;
				margin: 0;
			}
			@media (min-width:1025px) {
				body {
					background-color: #c0c0c0;
				}
				#svelte {
					width: 40%;
					margin: 2% auto;
				}
			}
		</style>
		%svelte.head%
	</head>
	<body>
		<div id="svelte">%svelte.body%</div>
	</body>
</html>
